<?xml version="1.0" encoding="utf-8" ?> 

<Printer>

 <defaultfontname>Courier New</defaultfontname> 
 <defaultfontsize>14</defaultfontsize> 
 <defaultfontwidth>8</defaultfontwidth> 
 <defaultfontascent>3</defaultfontascent>


</Printer>
